@charset "UTF-8";
/* reset */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

html {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

q, blockquote {
  quotes: none;
}
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

a img {
  border: none;
}

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block;
}

@media screen and (min-width: 741px) and (max-width: 1080px) {
  .pc {
    display: none !important;
  }
}
@media screen and (max-width: 740px) {
  .pc {
    display: none !important;
  }
}

@media screen and (min-width: 1261px) {
  .sp {
    display: none !important;
  }
}
@media screen and (min-width: 1081px) and (max-width: 1260px) {
  .sp {
    display: none !important;
  }
}

/**ループ**/
@-webkit-keyframes loopLeft {
  0% {
    background-position: 0px 0px;
  }
  100% {
    background-position: -2380px 0px;
  }
}
@-moz-keyframes loopLeft {
  0% {
    background-position: 0px 0px;
  }
  100% {
    background-position: -2380px 0px;
  }
}
/**スピン**/
@-webkit-keyframes rotate {
  0% {
    -webkit-transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
  }
}
@-moz-keyframes rotate {
  0% {
    -moz-transform: rotate(0deg);
  }
  100% {
    -moz-transform: rotate(360deg);
  }
}
@-ms-keyframes rotate {
  0% {
    -ms-transform: rotate(0deg);
  }
  100% {
    -ms-transform: rotate(360deg);
  }
}
@-o-keyframes rotate {
  0% {
    -o-transform: rotate(0deg);
  }
  100% {
    -o-transform: rotate(360deg);
  }
}
@keyframes rotate {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
* {
  max-height: 999999px;
  box-sizing: border-box;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}
*:focus {
  outline: none;
}

a {
  outline: none;
  text-decoration: none;
  color: #000;
}
a img:hover {
  filter: alpha(opacity=70);
  -moz-opacity: 0.7;
  opacity: 0.7;
}
a:hover {
  text-decoration: underline;
  color: #062c62;
}

img {
  display: block;
}

select {
  cursor: pointer;
}
select option {
  font-family: "Quicksand", "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴシック Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

body {
  -webkit-text-size-adjust: none;
  -webkit-tap-highlight-color: transparent;
  overflow-x: hidden;
  font-family: "Quicksand", "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴシック Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-weight: 500;
  color: #333;
}
@media screen and (min-width: 1261px) {
  body {
    line-height: 2.4;
    font-size: 22px;
  }
}
@media screen and (min-width: 1081px) and (max-width: 1260px) {
  body {
    line-height: 2.4;
    font-size: 22px;
  }
}
@media screen and (min-width: 741px) and (max-width: 1080px) {
  body {
    line-height: 2;
    font-size: 24px;
  }
}
@media screen and (max-width: 740px) {
  body {
    line-height: 2;
    font-size: 24px;
  }
}
body:before {
  /*background: #000 url(../images/bg.jpg) no-repeat center center;*/
  display: block;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  content: "";
  z-index: -1;
}
/*@media screen and (min-width: 1261px) {
  body:before {
    background-size: 120% auto;
  }
}
@media screen and (min-width: 1081px) and (max-width: 1260px) {
  body:before {
    background-size: 130% auto;
  }
}
@media screen and (min-width: 741px) and (max-width: 1080px) {
  body:before {
    background-size: 150% auto;
  }
}
@media screen and (max-width: 740px) {
  body:before {
    background-size: 150% auto;
  }
}*/

.mainv {
  z-index: 0;
  position: relative;
}
@media screen and (min-width: 1261px) {
  .mainv {
    /*height: 910px;*/
    /*background: #000 url(../images/mainv.jpg) no-repeat center top;*/
    background-size: contain;
  }
}
@media screen and (min-width: 1081px) and (max-width: 1260px) {
  .mainv {
    /*height: 910px;*/
    /*background: #000 url(../images/mainv.jpg) no-repeat center top;*/
    background-size: 120%;
  }
}
.mainv img {
  width: 100%;
}

.video-bg {
  width: 100%;
  background: #000;
}
.video-bg .video-wrap {
  height: 800px;
  position: relative;
  /*background: url(../images/video_wrap.png) no-repeat center center;*/
  z-index: 1;
  text-align: center;
}
@media screen and (min-width: 1261px) {
  .video-bg .video-wrap {
    max-width: 1200px;
    margin: -90px auto 0;
    background-size: contain;
  }
}
@media screen and (min-width: 1081px) and (max-width: 1260px) {
  .video-bg .video-wrap {
    width: 90%;
    margin: -90px auto 0;
    background-size: 100%;
  }
}
@media screen and (min-width: 741px) and (max-width: 1080px) {
  .video-bg .video-wrap {
    width: 90%;
    margin: -30px auto 0;
    background-size: 100%;
  }
}
@media screen and (max-width: 740px) {
  .video-bg .video-wrap {
    width: 90%;
    margin: -10px auto 0;
    background-size: 100%;
  }
}
@media screen and (min-width: 1261px) {
  .video-bg .video-wrap iframe {
    width: 900px;
    height: 600px;
    margin: 4.5em auto 0;
  }
}
@media screen and (min-width: 1081px) and (max-width: 1260px) {
  .video-bg .video-wrap iframe {
    width: 78%;
    margin: 3.3em auto 0;
  }
}
@media screen and (min-width: 741px) and (max-width: 1080px) {
  .video-bg .video-wrap iframe {
    width: 78%;
    margin: 3.3em auto 0;
  }
}
@media screen and (max-width: 740px) {
  .video-bg .video-wrap iframe {
    width: 78%;
    margin: 2em auto 0;
  }
}

.bg-trans {
  height: 300px;
  margin: 0 0 -11em;
  position: relative;
  /*background: url(../images/bg_trans.png) repeat-x;*/
  display: block;
  position: relative;
  z-index: 0;
}

.wrapper {
  z-index: 1;
  position: relative;
  /*box-shadow: 0 0 15px #000;*/
}
@media screen and (min-width: 1261px) {
  .wrapper {
    width: 1260px;
    margin: 0 auto 4em;
  }
}
@media screen and (min-width: 1081px) and (max-width: 1260px) {
  .wrapper {
    width: 95%;
    margin: 0 auto 4em;
  }
}
@media screen and (min-width: 741px) and (max-width: 1080px) {
  .wrapper {
    width: 95%;
    margin: 0 auto 3em;
  }
}
@media screen and (max-width: 740px) {
  .wrapper {
    width: 95%;
    margin: 0 auto 3em;
  }
}
.wrapper .wrap-parts {
  margin: 0 auto;
  background: #fff;
  z-index: 2;
  position: relative;
}
.wrapper .wrap-parts img {
  width: 100%;
}
.wrapper .wrap {
  margin: -1em 0;
  z-index: 1;
  position: relative;
}
.wrapper .wrap img {
  max-width: 100%;
  border-radius: 5px;
}
.wrapper .wrap img.center {
  margin: 0 auto;
}
.wrapper .wrap.default {
  /*background: url(../images/wrap_side.png) repeat-y;*/
  background-size: 100%;
}
@media screen and (min-width: 1261px) {
  .wrapper .wrap.default {
    padding: 4em 9em;
  }
}
@media screen and (min-width: 1081px) and (max-width: 1260px) {
  .wrapper .wrap.default {
    padding: 4em 8em;
  }
}
@media screen and (min-width: 741px) and (max-width: 1080px) {
  .wrapper .wrap.default {
    padding: 3em 5em;
  }
}
@media screen and (max-width: 740px) {
  .wrapper .wrap.default {
    padding: 2.5em 3em;
  }
}
@media screen and (min-width: 1261px) {
  .wrapper .wrap.default h2 {
    margin: 3em -9em 2em;
  }
}
@media screen and (min-width: 1081px) and (max-width: 1260px) {
  .wrapper .wrap.default h2 {
    margin: 3em -6em 2em;
  }
}
@media screen and (min-width: 741px) and (max-width: 1080px) {
  .wrapper .wrap.default h2 {
    margin: 2em -3em 1em;
  }
}
@media screen and (max-width: 740px) {
  .wrapper .wrap.default h2 {
    margin: 2em -1em 1em;
  }
}
.wrapper .wrap.default h2 img {
  max-width: 100%;
  margin: 0 auto;
}
.wrapper .wrap.default ul li {
  margin: 0 0 1em;
  font-weight: bold;
}
.wrapper .wrap.default ul.join {
  margin: 0 2em;
}
.wrapper .wrap.default ul.join li {
  margin: 0;
  font-weight: bold;
  list-style: disc;
}
.wrapper .wrap.default .title-in {
  margin: 2em 0 0;
  padding: 0;
  text-align: center;
  font-family: "Times New Roman", "游明朝", YuMincho, "ヒラギノ明朝 Pr6 W6", "Hiragino Mincho Pro", "HGS明朝E", "メイリオ", "ＭＳ Ｐ明朝", "MS PMincho", Meiryo, serif;
  font-size: 2.5em;
}
.wrapper .wrap.default table {
  width: 100%;
  margin: 2em 0;
}
.wrapper .wrap.default table tr th {
  width: 30%;
  padding: 1em;
  border: 1px solid #ddd;
  background: #f8f8f8;
  line-height: 1.5;
}
.wrapper .wrap.default table tr td {
  padding: 1em;
  border: 1px solid #ddd;
  line-height: 1.5;
}
.wrapper .wrap.default table tr td strong {
  display: block;
  color: #062c62;
}
.wrapper .wrap.default table.schedule {
  width: 100%;
  margin: 1em 0;
}
.wrapper .wrap.default table.schedule tr th {
  width: 20%;
  padding: 1em;
  border: 1px solid #062c62;
  border-bottom: 1px solid #fff;
  background: #062c62;
  text-align: center;
  line-height: 1.5;
  color: #fff;
}
.wrapper .wrap.default table.schedule tr td {
  padding: 1em 2em;
  border: 1px solid #062c62;
  line-height: 1.5;
}
.wrapper .wrap.default table.schedule tr:last-child th {
  border-bottom: 1px solid #062c62;
}
.wrapper .wrap.default .btn-area {
  text-align: center;
}
.wrapper .wrap.default .kome {
  font-size: 0.8em;
}
.wrapper .wrap.default a.cv {
  max-width: 100%;
  display: block;
  /*background: url(../images/btn_cv_hover.png) no-repeat center center;*/
  background-size: 100%;
}
.wrapper .wrap.default a.cv img {
  width: 100%;
  margin: 0 auto;
}
.wrapper .wrap.default a.cv:hover img {
  opacity: 0;
}
.wrapper .wrap.default a.bunkatsu_ginkou_cv {
  max-width: 100%;
  display: block;
  /*background: url(../images/btn_bunkatsu_ginkou_cv_hover.png) no-repeat center center;*/
  background-size: 100%;
}
.wrapper .wrap.default a.bunkatsu_ginkou_cv img {
  width: 100%;
  margin: 0 auto;
}
.wrapper .wrap.default a.bunkatsu_ginkou_cv:hover img {
  opacity: 0;
}
.wrapper .wrap.default a.bunkatsu_paypal_cv {
  max-width: 100%;
  display: block;
  /*background: url(../images/btn_bunkatsu_paypal_cv_hover.png) no-repeat center center;*/
  background-size: 100%;
}
.wrapper .wrap.default a.bunkatsu_paypal_cv img {
  width: 100%;
  margin: 0 auto;
}
.wrapper .wrap.default a.bunkatsu_paypal_cv:hover img {
  opacity: 0;
}
.wrapper .wrap.default a.btn {
  padding: 1em 0;
  display: block;
  background: #5CB85C;
  border-radius: 10px;
  border-bottom: 8px solid #357935;
  text-align: center;
  font-size: 1.8em;
  font-weight: bold;
  color: #fff;
}
.wrapper .wrap.default a.btn:hover {
  background: #FF9933;
  border-bottom: 8px solid #cc6600;
  text-decoration: none;
}
.wrapper .wrap.default .tel {
  color: blue;
  font-weight: bold;
}
.wrapper .wrap.detail {
  /*background: url(../images/detail_wrap.png) repeat-y;*/
  background-size: 100%;
}
@media screen and (min-width: 1261px) {
  .wrapper .wrap.detail {
    padding: 0 9em;
  }
}
@media screen and (min-width: 1081px) and (max-width: 1260px) {
  .wrapper .wrap.detail {
    padding: 0 8em;
  }
}
@media screen and (min-width: 741px) and (max-width: 1080px) {
  .wrapper .wrap.detail {
    padding: 0 5em;
  }
}
@media screen and (max-width: 740px) {
  .wrapper .wrap.detail {
    padding: 0 3em;
  }
}
@media screen and (min-width: 1261px) {
  .wrapper .wrap.detail h2 {
    margin: 0 -9em;
  }
}
@media screen and (min-width: 1081px) and (max-width: 1260px) {
  .wrapper .wrap.detail h2 {
    margin: 0 -8em;
  }
}
@media screen and (min-width: 741px) and (max-width: 1080px) {
  .wrapper .wrap.detail h2 {
    margin: 0 -5em;
  }
}
@media screen and (max-width: 740px) {
  .wrapper .wrap.detail h2 {
    margin: 0 -3em;
  }
}
.wrapper .wrap.detail h2 img {
  margin: 0 auto;
}
@media screen and (min-width: 1261px) {
  .wrapper .wrap.detail h2 img {
    max-width: 100%;
  }
}
@media screen and (min-width: 1081px) and (max-width: 1260px) {
  .wrapper .wrap.detail h2 img {
    max-width: 100%;
  }
}
@media screen and (min-width: 741px) and (max-width: 1080px) {
  .wrapper .wrap.detail h2 img {
    width: 100%;
  }
}
@media screen and (max-width: 740px) {
  .wrapper .wrap.detail h2 img {
    width: 100%;
  }
}
@media screen and (min-width: 1261px) {
  .wrapper .wrap.detail div {
    padding: 4em 0;
  }
}
@media screen and (min-width: 1081px) and (max-width: 1260px) {
  .wrapper .wrap.detail div {
    padding: 4em 0;
  }
}
@media screen and (min-width: 741px) and (max-width: 1080px) {
  .wrapper .wrap.detail div {
    padding: 3em 0;
  }
}
@media screen and (max-width: 740px) {
  .wrapper .wrap.detail div {
    padding: 2em 0;
  }
}
.wrapper .wrap.detail table {
  width: 100%;
  margin: 1em 0;
}
.wrapper .wrap.detail table tr th {
  width: 20%;
  padding: 1em;
  border: 1px solid #062c62;
  border-bottom: 1px solid #fff;
  background: #062c62;
  text-align: center;
  line-height: 1.5;
  color: #fff;
}
.wrapper .wrap.detail table tr td {
  padding: 1em 2em;
  border: 1px solid #062c62;
  line-height: 1.5;
}
.wrapper .wrap.detail table tr td strong {
  display: block;
}
.wrapper .wrap.detail table tr:last-child th {
  border-bottom: 1px solid #062c62;
}
.wrapper .wrap.detail .title-in-1 {
  margin: 2em 0 0;
  padding: 0;
  text-align: center;
  font-family: "Times New Roman", "游明朝", YuMincho, "ヒラギノ明朝 Pr6 W6", "Hiragino Mincho Pro", "HGS明朝E", "メイリオ", "ＭＳ Ｐ明朝", "MS PMincho", Meiryo, serif;
  font-size: 2.5em;
}
.wrapper .wrap.present {
  /*background: url(../images/present_wrap.png) repeat-y;*/
  background-size: 100%;
}
@media screen and (min-width: 1261px) {
  .wrapper .wrap.present {
    padding: 2em 0;
  }
}
@media screen and (min-width: 1081px) and (max-width: 1260px) {
  .wrapper .wrap.present {
    padding: 2em 4em;
  }
}
@media screen and (min-width: 741px) and (max-width: 1080px) {
  .wrapper .wrap.present {
    padding: 2em 3em 2em;
  }
}
@media screen and (max-width: 740px) {
  .wrapper .wrap.present {
    padding: 2em;
  }
}
.wrapper .wrap.present h2 {
  margin: 0;
  z-index: 1;
  position: relative;
}
@media screen and (min-width: 1261px) {
  .wrapper .wrap.present h2 {
    padding: 1em 0 0;
  }
}
@media screen and (min-width: 1081px) and (max-width: 1260px) {
  .wrapper .wrap.present h2 {
    padding: 1em 0 0;
  }
}
@media screen and (min-width: 741px) and (max-width: 1080px) {
  .wrapper .wrap.present h2 {
    padding: 0.5em 0 0;
  }
}
@media screen and (max-width: 740px) {
  .wrapper .wrap.present h2 {
    padding: 0.5em 0 0;
  }
}
.wrapper .wrap.present h2 img {
  max-width: 100%;
  margin: 0 auto;
}
.wrapper .wrap.present .present-end {
  border: 7px solid #C00;
  position: absolute;
  background: #fff;
  left: 50%;
  font-weight: bold;
  text-align: center;
  line-height: 1.2;
  color: #C00;
  z-index: 10;
}
@media screen and (min-width: 1261px) {
  .wrapper .wrap.present .present-end {
    width: 700px;
    margin: 4em 0 0 -350px;
    padding: 1em 0;
    font-size: 2em;
  }
}
@media screen and (min-width: 1081px) and (max-width: 1260px) {
  .wrapper .wrap.present .present-end {
    width: 700px;
    margin: 4em 0 0 -350px;
    padding: 1em 0;
    font-size: 2em;
  }
}
@media screen and (min-width: 741px) and (max-width: 1080px) {
  .wrapper .wrap.present .present-end {
    width: 560px;
    margin: 4em 0 0 -280px;
    padding: 0.7em 0;
    font-size: 1.8em;
  }
}
@media screen and (max-width: 740px) {
  .wrapper .wrap.present .present-end {
    width: 500px;
    margin: 4em 0 0 -250px;
    padding: 0.5em 0;
    font-size: 1.8em;
  }
}
.wrapper .wrap.present .detail {
  margin: -2em auto 0;
  /*background: url(../images/present_bg.png) repeat-y;*/
  background-size: 100%;
  z-index: 0;
  position: relative;
}
@media screen and (min-width: 1261px) {
  .wrapper .wrap.present .detail {
    width: 1040px;
    padding: 4em 6em;
  }
}
@media screen and (min-width: 1081px) and (max-width: 1260px) {
  .wrapper .wrap.present .detail {
    width: 100%;
    padding: 4em 6em;
  }
}
@media screen and (min-width: 741px) and (max-width: 1080px) {
  .wrapper .wrap.present .detail {
    width: 100%;
    padding: 4em 4.5em;
  }
}
@media screen and (max-width: 740px) {
  .wrapper .wrap.present .detail {
    width: 100%;
    padding: 4em 2em;
  }
}
.wrapper .wrap.present .detail.end {
  opacity: 0.4;
}

.wrapper-bg {
  width: 100%;
  height: auto;
  position: relative;
  z-index: 0;
}
@media screen and (min-width: 1261px) {
  .wrapper-bg {
    margin: -12em 0 0;
    padding: 22em 0 0;
    background-size: 100%;
  }
}
@media screen and (min-width: 1081px) and (max-width: 1260px) {
  .wrapper-bg {
    margin: -10em 0 0;
    padding: 18em 0 0;
    background-size: 100%;
  }
}
@media screen and (min-width: 741px) and (max-width: 1080px) {
  .wrapper-bg {
    margin: -8em 0 0;
    padding: 12em 0 0;
    background-size: 120%;
  }
}
@media screen and (max-width: 740px) {
  .wrapper-bg {
    margin: -6em 0 0;
    padding: 12em 0 0;
    background-size: 120%;
  }
}
.wrapper-bg h2 img {
  max-width: 100%;
  margin: 0 auto;
}
.wrapper-bg p {
  font-family: "Times New Roman", "游明朝", YuMincho, "ヒラギノ明朝 Pr6 W6", "Hiragino Mincho Pro", "HGS明朝E", "メイリオ", "ＭＳ Ｐ明朝", "MS PMincho", Meiryo, serif;
  text-align: center;
  text-shadow: 0 0 8px #000;
  color: #fff;
}
@media screen and (min-width: 1261px) {
  .wrapper-bg p {
    padding: 2em 0 4em;
  }
}
@media screen and (min-width: 1081px) and (max-width: 1260px) {
  .wrapper-bg p {
    padding: 2em 0 4em;
  }
}
@media screen and (min-width: 741px) and (max-width: 1080px) {
  .wrapper-bg p {
    padding: 1em 2em 2em;
  }
}
@media screen and (max-width: 740px) {
  .wrapper-bg p {
    padding: 1em 2em 2em;
  }
}

strong {
  font-weight: bold;
  color: #D9534F;
}
